.profile__user_data
  background: #fafafa
  text-align: center
  padding: 2rem
  margin: 1rem #{-$sidebar-gap}
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center

.profile__permissions
  margin: 2em auto
  font-size: 1.1em
  line-height: 1.9

  tbody td
    padding: .2em .5em
    font-weight: 500

  thead tr th
    text-align: left
    font-size: 1.2em
    padding: .2em .5em
    border-bottom: 1px solid #eee

.profile__elevation_message
  font-size: .9em
  color: #666
  margin-top: 3em
  text-align: center

.profile__display_name
  font-size: 1.35rem
  line-height: 1.6
  margin-bottom: .25em
  font-weight: bold

.profile__email
  font-size: 1.15rem
  margin-bottom: .5em

.profile__avatar
  display: flex
  overflow: hidden
  position: relative
  box-shadow: 0 0 4px rgba(0, 0, 0, .3)
  margin-bottom: 1rem

  &, &::after
    border-radius: 50%
  
  img
    box-sizing: border-box
    height: 80px
    width: 80px
  
  &::after
    content: ' '
    display: block
    position: absolute
    top: 0
    left: 0
    right: 0
    bottom: 0
    border: 3px solid transparentize(#fff, .2)
    overflow: hidden
